Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 4.4

10 June 2019 21:39 - egermond

Status: Not Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Retrait du texte

Texte concerné: 4.4.

L'indépendance du pouvoir judiciaire est négligée en Suisse. C'est un pilier central de la démocratie libérale qui se doit d'être à toute

épreuve et doit donc être renforcé. En parallèle, le pouvoir judiciaire doit devenir plus proche du public afin d'en gagner la confiance.

Au lieu de restreindre davantage le champ d'application du pouvoir judiciaire par un renforcement permanent du droit pénal, le

pouvoir judiciaire devrait s'appuyer sur sa capacité à juger.

Explications: Le paragraphe est peu clair quand aux buts des auteurs. Il devrait être développé dans une prise de position avant de

se retrouver au programme électoral.

Anfrage: Rücknahme des Textes

Betreffender Text: 4.4.

Die   Unabhängigkeit   der   Justiz   wird   in   der   Schweiz   vernachlässigt.   Sie   ist   ein   zentraler   Pfeiler   einersturmfesten,  

liberalen   Demokratie   und   muss   deshalb   gestärkt   werden.   Gleichzeitig   muss   die   Justizöffentlicher   werden,  um 

Vertrauen   zu  gewinnen.   Statt  durch   dauernde   Strafrechtsverschärfungen   denSpielraum der Richter weiter einzuschränken,

soll auf deren Urteilsfähigkeit vertraut werden

Erklärungen: Der Absatz ist unklar über die Ziele der Autoren. Es sollte in einem Positionspapier entwickelt werden, bevor es auf die

Wahlplattform gestellt wird.

History

#1 - 10 June 2019 21:43 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:05 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:25 - egermond

- Target version set to PV 2019.2

#4 - 25 August 2019 09:47 - egermond

- Status changed from New to Not Considered

- % Done changed from 0 to 100
